<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW_04_Fetch_data</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<div class="container"></div>
<script src="index.js"></script>
</body>
</html>